.mediaViewInfo {
	--web-view-name: Pancake;
	--web-view-id: Pancake;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Pancake;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Pancake {
	position: absolute;
	width: 430px;
	height: 2775px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: Pancake;
	--web-view-id: Pancake;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#urun_wp {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 386px;
	overflow: visible;
}
#Rectangle_63_wq {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_wq {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05800_wr {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Ev_yapm_pancakeler_katmanlarnd {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Lotuslu_Pancake {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 176px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_13 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_wv {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 683px;
	overflow: visible;
}
#Rectangle_63_ww {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_ww {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05813 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Ev_yapm_pancakeler_katmanlarnd_wy {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Stl_ikolatal_Pancake {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 255px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_13_w {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_86 {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 981px;
	overflow: visible;
}
#Rectangle_63_w {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_w {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05820 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Ev_yapm_pancakeler_katmanlarnd_w {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Orman_Meyveli_Pancake {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 258px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_13_xa {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Pancake_-_Waffle_w {
	left: 48px;
	top: 305px;
	position: absolute;
	overflow: visible;
	width: 185px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(90,31,30,1);
}
#Line_89_w {
	fill: transparent;
	stroke: rgba(238,222,205,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Line_89_w {
	overflow: visible;
	position: absolute;
	width: 404px;
	height: 1px;
	left: 12.5px;
	top: 1527.5px;
	transform: matrix(1,0,0,1,0,0);
}
#Rectangle_44_w {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 14px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_44_w {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 2777px;
	left: 0px;
	top: 0px;
}
#Group_143 {
	position: absolute;
	width: 354px;
	height: 246px;
	left: 38px;
	top: 1278px;
	overflow: visible;
}
#urun_xb {
	position: absolute;
	width: 354px;
	height: 246px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Rectangle_63_xc {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_xc {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 127px;
	left: 0px;
	top: 119px;
}
#DSC05859 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Pancake_a_la_fondue {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 216px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_20_xf {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Ev_yapm_mini_pancakeler_eritil {
	left: 15px;
	top: 191px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#urun_xh {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1586px;
	overflow: visible;
}
#Rectangle_63_xi {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_xi {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05855 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Eritilmi_ikolata_fond_taze_mey {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Bowl_Fondue {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 141px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_90_xm {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_xn {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1884px;
	overflow: visible;
}
#Rectangle_63_xo {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_xo {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05851 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Mini_pancakeler_muz_ilek_ve_ik {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Pancake_Mix {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_90_xs {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_xt {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 2181px;
	overflow: visible;
}
#Rectangle_63_xu {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_xu {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05874 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#D_tr_ii_yumuak_waffle_ikolata_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Waffle {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_90_xy {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_5-20_DAKKA_HAZIRLANMA_SRES_V_xz {
	left: 46px;
	top: 342px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(50,73,38,1);
}
#n_026_Copyright_lecroissanti___x {
	left: 255px;
	top: 2703px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: right;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(90,31,30,1);
}
#Mask_Group_1_x {
	position: absolute;
	width: 210px;
	height: 134px;
	left: 0px;
	top: 2643px;
	overflow: visible;
}
#Group_27_x {
	position: absolute;
	width: 430px;
	height: 88.282px;
	left: 0px;
	top: 23.718px;
	overflow: visible;
}
#Group_228_x {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 127px;
	top: 178px;
	overflow: visible;
}
#Rectangle_88_x {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_x {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_x {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_x {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_224_x {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 164px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_x {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_x {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_x {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_ya {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_238_yb {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 78px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_yc {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_yc {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_yd {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_ye {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_230_yf {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 290px;
	top: 211px;
	overflow: visible;
}
#Rectangle_92_yg {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_yg {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_yh {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_yi {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_225_yj {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 255px;
	top: 178px;
	overflow: visible;
}
#Rectangle_91_yk {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_yk {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_yl {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_ym {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_237_yn {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 262px;
	top: 145px;
	overflow: visible;
}
#Rectangle_91_yo {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_yo {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_yp {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_yq {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_227_yr {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 20px;
	top: 211px;
	overflow: visible;
}
#Rectangle_89_ys {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_ys {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_yt {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_yu {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_229_yv {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 155px;
	top: 211px;
	overflow: visible;
}
#Rectangle_90_yw {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_yw {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_yx {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_yy {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_231_yz {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 266px;
	top: 244px;
	overflow: visible;
}
#Rectangle_95_y {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_y {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_y {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_y {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_233_y {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 90px;
	top: 244px;
	overflow: visible;
}
#Rectangle_93_y {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_y {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_y {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_y {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_232_y {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 179px;
	top: 244px;
	overflow: visible;
}
#Rectangle_94_y {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_y {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_y {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_za {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_226_zb {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 68px;
	top: 178px;
	overflow: visible;
}
#Rectangle_87_zc {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_zc {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_zd {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_ze {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_239_zf {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 130px;
	top: 2524px;
	overflow: visible;
}
#Rectangle_88_zg {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_zg {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_zh {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_zi {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_240_zj {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 167px;
	top: 2491px;
	overflow: visible;
}
#Rectangle_85_zk {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_zk {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_zl {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_zm {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_241_zn {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 81px;
	top: 2491px;
	overflow: visible;
}
#Rectangle_85_zo {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_zo {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_zp {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_zq {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_242_zr {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 293px;
	top: 2557px;
	overflow: visible;
}
#Rectangle_92_zs {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_zs {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_zt {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_zu {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_243_zv {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 258px;
	top: 2524px;
	overflow: visible;
}
#Rectangle_91_zw {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_zw {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_zx {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_zy {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_244_zz {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 265px;
	top: 2491px;
	overflow: visible;
}
#Rectangle_91_z {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_z {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_z {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_z {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_245_z {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 23px;
	top: 2557px;
	overflow: visible;
}
#Rectangle_89_z {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_z {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_z {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_z {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_246_z {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 158px;
	top: 2557px;
	overflow: visible;
}
#Rectangle_90_z {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_z {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_z {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_a {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_247_b {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 269px;
	top: 2590px;
	overflow: visible;
}
#Rectangle_95_c {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_c {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_d {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_f {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_248_f {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 93px;
	top: 2590px;
	overflow: visible;
}
#Rectangle_93_g {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_g {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_h {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_i {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_249_j {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 182px;
	top: 2590px;
	overflow: visible;
}
#Rectangle_94_l {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_l {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_l {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_n {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_250_n {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 71px;
	top: 2524px;
	overflow: visible;
}
#Rectangle_87_o {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_o {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_p {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_r {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}